<!DOCTYPE html>
<html lang="en" data-theme="dark">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title></title>
  <link rel="stylesheet" href="https://unpkg.com/@picocss/pico@latest/css/pico.min.css">
  <link rel="stylesheet" href="styles.css">
</head>
<body>
  <div id="menu">
      <summary id="layout">Layout options</summary>
      <div id="layout-menu">
        <fieldset>
        </fieldset>
      </div>
      <fieldset>
      </fieldset>
      <summary id="chat">Chat options</summary>
      <div id="chat-menu">
        <fieldset>
        </fieldset>
      </div>
      <summary id="background">Other options</summary>
      <div id="background-menu">
        <fieldset>
        </fieldset>
      </div>
  </div>
  <script type="module" src="popup.js"></script>
</body>
</html>